PHP-инклюдинг в yappa-ng

Дата публикации:
25.11.2007
Дата изменения:
21.10.2008
Всего просмотров:
903
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
yappa-ng 2.x
Уязвимые версии: yappa-ng 2.3.2, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре config[path_src_include] в сценарии check_noimage.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: www.zirkon.at/zirkon/scripts/yappa-ng/yappa-ng_main_eng.html

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA